{
  "_args": [
    [
      "spellchecker@3.6.1",
      "/chakra/gtk/atom/src/atom-1.41.0"
    ]
  ],
  "_from": "spellchecker@3.6.1",
  "_id": "spellchecker@3.6.1",
  "_inBundle": false,
  "_integrity": "sha512-i7qp5m/JpZqs+3LanJW6hhlXTX/m9+x8jvZvOuG/V3XlWHLsCsJQdOvGAXIU8ZHA1wuv1VRPJLpfVI8/e/ZBOg==",
  "_location": "/spellchecker",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "spellchecker@3.6.1",
    "name": "spellchecker",
    "escapedName": "spellchecker",
    "rawSpec": "3.6.1",
    "saveSpec": null,
    "fetchSpec": "3.6.1"
  },
  "_requiredBy": [
    "/spell-check"
  ],
  "_resolved": "https://registry.npmjs.org/spellchecker/-/spellchecker-3.6.1.tgz",
  "_spec": "3.6.1",
  "_where": "/chakra/gtk/atom/src/atom-1.41.0",
  "bugs": {
    "url": "https://github.com/atom/node-spellchecker/issues"
  },
  "dependencies": {
    "any-promise": "^1.3.0",
    "nan": "^2.14.0"
  },
  "description": "Bindings to native spellchecker",
  "devDependencies": {
    "jasmine-focused": "1.x"
  },
  "gypfile": true,
  "homepage": "http://atom.github.io/node-spellchecker",
  "license": "MIT",
  "main": "./lib/spellchecker.js",
  "name": "spellchecker",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/atom/node-spellchecker.git"
  },
  "scripts": {
    "install": "node-gyp rebuild",
    "test": "jasmine-focused --captureExceptions --coffee spec/"
  },
  "version": "3.6.1"
}
